#### Previous topic

scipy.stats.mstats.tvar

#### Next topic

scipy.stats.mstats.winsorize

# scipy.stats.mstats.variation

`scipy.stats.mstats.``variation`(a, axis=0)

  Computes the coefficient of variation, the ratio of the biased standard deviation to the mean.

  Parameters:

  a : array_like

  > Input array.

  axis : int or None, optional

  > Axis along which to calculate the coefficient of variation. Default is 0. If None, compute over the whole array a.

  Returns:

  variation : ndarray

  > The calculated variation along the requested axis.

  Notes

  For more details about `variation`, see stats.variation.